
/* ********************************************************************************************* */
/* GLOBAL - START */
/* ********************************************************************************************* */

.modal-account-container {
    display: none;
    width: auto;
    height: auto;
    margin: 0 0 0 0;
    padding: 0 10px 0 10px;
    text-align: center;
}

.modal-account-container .modal-account-title {
display: block;
width: auto;
height: auto;
margin: -20px 0 20px 0;
padding: 0 0 0 0;
}

.modal-account-container .modal-account-title a.sign-in-link {
    display: inline-block;
    position: absolute;
    left: 25px;
    top: 0px;
    padding: 0 0 0 0;
    margin: -5px 0 0 0;
    font-family: 'Roboto';
    font-size: 15px;
    color: #488426;
    text-decoration: none;
}

.modal-account-container .modal-account-title h4 {
    margin: 0 0 0 0 !important;
    font-family: "Roboto";
    font-size: 23px;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
}

.modal-account-container .modal-account-title h5 {
    margin: 10px 0 0 0 !important;
    font-family: "Roboto";
    font-size: 19px;
    font-weight: lighter;
    text-align: center;
}


.modal-account-container .modal-account-error {
display: none;
width: auto;
height: auto;
margin: 0 0 0 0;
padding: 0 0 0 0;
text-align: left;
}


.modal-account-container .modal-account-header {
display: block;
width: auto;
height: auto;
margin: 0 0 20px 0;
padding: 0 0 0 0;
font-family: 'Roboto';
font-size: 15px;
text-align: center;
}

.modal-account-container .fb-sign-in-area {
margin-bottom: 15px;
}

.modal-account-container .modal-account-form {
display: block;
width: auto;
height: auto;
margin: 0 0 0 0;
padding: 0 0 0 0;
text-align: left;
}

.modal-account-container form {
}

.modal-account-container form .form-body {}

.modal-account-container form .form-body .form-group {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.modal-account-container form .form-body .form-group .input-group {}

.modal-account-container form .form-body .form-group .input-group input {
    width: 100% !important;
    height: 45px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    border: 1px solid #d1d2d3;
    border-radius: 5px !important;
    outline: 0;
    box-shadow: none;
}

.modal-account-container form .form-body .form-group .input-group input:read-only {
    background-color: #eeeeee !important;
    cursor: not-allowed;
}

.modal-account-container form .form-body .form-group .input-group input:-moz-read-only {
    background-color: #eeeeee !important;
    cursor: not-allowed;
}

.modal-account-container form .form-body .form-group .input-group input.input-email {
    *padding-left: 35px;
    *background: Transparent url(/Content/Themes/LotteryWorld/images/icons/input-email.png) 10px 15px no-repeat;
}

.modal-account-container form .form-body .form-group .input-group input.input-password {
    *padding-left: 35px;
    *background: Transparent url(/Content/Themes/LotteryWorld/images/icons/input-password.png) 10px 11px no-repeat;
}

.modal-account-container form .form-body .col-command {
text-align: center
}

.modal-account-container form .form-body .form-group .input-group button {
    width: auto;
    height: auto;
    padding: 15px 30px 15px 30px;
    outline: none;
    border: none;
}
.modal-account-container.sign-in-container .modal-account-form.form-1 .input-group button1 { width: 100%; }


.modal-account-container form .form-body .col-command .form-group .command-link {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 0 15px 0;
    padding: 0 0 0 0;
    font-family: "Roboto";
    color: gray;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
}

.modal-account-container form .form-body .col-command .form-group .command-link a {
    color: #3b5998;
    text-decoration: underline;
}

.modal-account-container form .form-body .col-command .form-group .command-link a:hover {
    color: #29437b;
    text-decoration: none;
}


.fb-sign-in-area {
    display: inline-block;
    width: 100%;
    height: auto;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    text-align: center;
}

.fb-sign-in-area .fb-sign-in-or {
    width: 100%;
    height: auto;
    margin: 20px 0 10px 0;
    padding: 0 0 0 0;
    text-align: center;
    border-bottom: 1px solid #d1d2d3;
    line-height: 0.1em;
}

.fb-sign-in-area .fb-sign-in-or span {
    background: #fff;
    padding: 0 10px;
}

.fb-sign-in-area a.fb-sign-in {
    display: inline-block;
    width: auto;
    height: auto;
    margin: 10px 0 10px 0;
    padding: 3px 0 0 30px;
    background: Transparent url(/Media/app/images/fb-2.png) top left no-repeat;
    font-family: "Roboto";
    font-size: 14px;
    color: #3b5998;
}

.fb-sign-in-area a.fb-sign-in:hover {
    color: #29437b;
}




.modal-account-container .modal-account-footer {
    display: none;
}

.customer-dialog .modal-body {
    padding: 15px 15px 0 15px;
}

.customer-dialog .modal-footer {
    display: block;
}

.customer-dialog[data-action="sign-in"] .modal-footer {
    min-height: 90px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.customer-dialog[data-action="sign-up"] .modal-footer {
    min-height: 60px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.customer-dialog .modal-footer .modal-account-footer {
    display: none;
    width: 100%;
    height: auto;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    text-align: center;
}

.customer-dialog .modal-footer .modal-account-footer .modal-account-footer-1,
.customer-dialog .modal-footer .modal-account-footer .modal-account-footer-2 {
    display: inline-block;
    width: auto;
    height: auto;
    margin: 11px 0 0 0;
    padding: 0 0 0 0;
    font-family: "Roboto";
    color: black;
    font-size: 13px;
    line-height: 11px;
}

.customer-dialog .modal-footer .modal-account-footer a {
    color: #3b5998;
}

.customer-dialog .modal-footer .modal-account-footer a:hover {
    color: #29437b;
    text-decoration: none;
}

/* ********************************************************************************************* */
/* GLOBAL - END */
/* ********************************************************************************************* */





/* ********************************************************************************************* */
/* SIGN IN - START */
/* ********************************************************************************************* */

.sign-in-container .modal-account-form.form-1 .form-body .row-cell,
.sign-up-container .modal-account-form.form-1 .form-body .row-cell {}

.sign-in-container .modal-account-form.form-1 .form-body .coll-cell,
.sign-up-container .modal-account-form.form-1 .form-body .coll-cell {}

.sign-in-container .modal-account-form.form-1 .form-body .row-phone,
.sign-up-container .modal-account-form.form-1 .form-body .row-phone {

    display: block;

    width: auto;
    height: auto;

    margin: 0 0 0 0;
    padding: 0 0 0 0;

}

.sign-in-container .modal-account-form.form-1 .form-body .row-phone .col-phone-area,
.sign-up-container .modal-account-form.form-1 .form-body .row-phone .col-phone-area {
    width: 14%;
    padding: 0 0 0 0;
}

.sign-in-container .modal-account-form.form-1 .form-body .row-phone .col-phone,
.sign-up-container .modal-account-form.form-1 .form-body .row-phone .col-phone {
    width: 86%;
    padding: 0 0 0 0;
}

.sign-in-container .modal-account-form.form-1 .form-body .row-phone .form-group input,
.sign-in-container .modal-account-form.form-1 .form-body .row-phone .form-group.has-error input,
.sign-up-container .modal-account-form.form-1 .form-body .row-phone .form-group input,
.sign-up-container .modal-account-form.form-1 .form-body .row-phone .form-group.has-error input { }

.sign-in-container .modal-account-form.form-1 .form-body .row-phone input.input-phone-area,
.sign-up-container .modal-account-form.form-1 .form-body .row-phone input.input-phone-area { border-top-right-radius: 0px !important; border-bottom-right-radius: 0px !important; border-right: none !important; text-align: center; }

.sign-in-container .modal-account-form.form-1 .form-body .row-phone input.input-phone,
.sign-up-container .modal-account-form.form-1 .form-body .row-phone input.input-phone { border-top-left-radius: 0px !important; border-bottom-left-radius: 0px !important; border-top-right-radius: 5px !important; border-bottom-right-radius: 5px !important; text-align: left; }

/* ********************************************************************************************* */
/* SIGN IN - END */
/* ********************************************************************************************* */





/* ********************************************************************************************* */
/* FORGOT PASSWORD - START */
/* ********************************************************************************************* */

.modal-account-container.forgot-password-container form .form-body .col-command {
    padding-top: 10px;
}

.modal-account-container.forgot-password-container .modal-account-form .popup-message {
    display: block;
    width: 100%;
    height: auto;
}

.modal-account-container.forgot-password-container .modal-account-form .popup-message .alert {
margin-bottom: 0px !important;
}

.modal-account-container.forgot-password-container .modal-account-form .popup-message button {
    width: auto;
    height: auto;
    min-width: 120px;
    margin-top: 20px;
    padding: 5px 10px;
    font-family: "Roboto";
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    text-transform: uppercase;
    outline: none;
    border: none;
}

.modal-account-container.forgot-password-container .modal-account-form .popup-message button:hover {
    box-shadow: unset;
    -webkit-box-shadow: unset;
}

/* ********************************************************************************************* */
/* FORGOT PASSWORD - END */
/* ********************************************************************************************* */





/* ********************************************************************************************* */
/* SIGN UP - START */
/* ********************************************************************************************* */

/* Info & Command Style - START */

.sign-in-container .modal-account-form form .form-body .row.row-info,
.sign-up-container .modal-account-form form .form-body .row.row-info {
    position: absolute;
    width: calc(100% - 15px);
    bottom: 10px;
}

.sign-in-container .modal-account-form form .form-body .row.row-info .col-info,
.sign-up-container .modal-account-form form .form-body .row.row-info .col-info {
    text-align: center;
}

.sign-in-container .modal-account-form form .form-body .row.row-command {
}

.sign-up-container .modal-account-form form .form-body .row.row-command {
}

.sign-in-container .modal-account-form form .form-body .row.row-command.command-1,
.sign-up-container .modal-account-form form .form-body .row.row-command.command-1 {
    position: absolute;
    width: calc(100% - 15px);
    bottom: 10px;
}

.sign-in-container .modal-account-form form .form-body .row.row-command.command-2,
.sign-up-container .modal-account-form form .form-body .row.row-command.command-2 {
    margin-top: 10px;
}

.sign-up-container .modal-account-form form .form-body .row.row-command.command-3 {
    width: auto;
}

/* Info & Command Style - END */


/* Form Wizard Navigation - START */

.sign-up-container .sign-up-nav {
    display: block;
    width: 100%;
    height: auto;
    min-height: 39px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    vertical-align: top;
}

.sign-up-container .sign-up-nav .sign-up-nav-container {
    display: none;
    width: 100%;
    height: auto;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

.sign-up-container .sign-up-nav .sign-up-nav-container .wizard-index,
.sign-up-container .sign-up-nav .sign-up-nav-container .wizard-separator { display: inline-block; }

.sign-up-container .sign-up-nav .sign-up-nav-container .wizard-index {
    display: inline-block;
    width: auto;
    height: auto;
    padding: 1px 1px 1px 1px;
    border: none;
    border-radius: 50%;
}

.sign-up-container .sign-up-nav .sign-up-nav-container .wizard-index.active,
.sign-up-container .sign-up-nav .sign-up-nav-container .wizard-index.done {
    border: 1px solid #b2afb2;
}

.sign-up-container .sign-up-nav .sign-up-nav-container .wizard-index.active {
    animation: pulse 1s infinite;
    -webkit-animation-iteration-count: 5;
    animation-iteration-count: 5;
 }

.sign-up-container .sign-up-nav .sign-up-nav-container .wizard-index.active a,
.sign-up-container .sign-up-nav .sign-up-nav-container .wizard-index.disabled a,
.sign-up-container .sign-up-nav .sign-up-nav-container .wizard-index.done.no-link a {
    cursor: default !important;
}

.sign-up-container .sign-up-nav .sign-up-nav-container .wizard-index a {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: #d2d2d2;
    border: none;
    border-radius: 50%;
    text-align: center;
    font-family: "Roboto";
    font-size: 14px;
    color: white;
    text-decoration: none;
}

.sign-up-container .sign-up-nav .sign-up-nav-container .wizard-index.active a,
.sign-up-container .sign-up-nav .sign-up-nav-container .wizard-index.done a {
    background: #539c2c;
}

.sign-up-container .sign-up-nav .sign-up-nav-container .wizard-separator {
    width: 45px;
    height: auto;
    margin-left: -2px;
    margin-right: -2px;
}

.sign-up-container .sign-up-nav .sign-up-nav-container .wizard-separator .wizard-line {
    display: block;
    width: 100%;
    height: 1px;
    margin: -5px 0 0 0;
    border-top: 1px solid #eceded;
}


@-webkit-keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
    }

    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
    }

    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
    }
}

@keyframes pulse {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
        box-shadow: 0 0 0 0 rgba(204,169,44, 0.4);
    }

    70% {
        -moz-box-shadow: 0 0 0 10px rgba(204,169,44, 0);
        box-shadow: 0 0 0 10px rgba(204,169,44, 0);
    }

    100% {
        -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
        box-shadow: 0 0 0 0 rgba(204,169,44, 0);
    }
}

/* Form Wizard Navigation - START */





/* FORM 1 - START */

.sign-up-container .modal-account-form.form-1 .form-body .col-phone-area {
    
}

.sign-up-container .modal-account-form.form-1 .form-body .col-phone {
    
}

.sign-up-container .modal-account-form form .form-body .col-email a.fb-sign-in,
.sign-in-container .modal-account-form form .form-body .col-email a.fb-sign-in {
    display: block;
    position: absolute;
    float: right;
    right: 0px;
    width: 41px;
    height: 41px;
    margin: 2px 2px 2px 0;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    z-index: 3 !important;
    background: Transparent url(/Media/widgets/widget-account/img/fb.png) top left no-repeat;
    opacity: 0.8;
    outline: none;
}

.sign-up-container .modal-account-form form .form-body .col-email a.fb-sign-in:hover,
.sign-in-container .modal-account-form form .form-body .col-email a.fb-sign-in:hover {
    opacity: 1;
}

.sign-in-container .modal-account-form form .form-body a.password-eay {
    display: block;
    position: absolute;
    float: right;
    right: 0px;
    width: 41px;
    height: 41px;
    margin: 2px 2px 2px 0;
    background: transparent url(/Media/widgets/widget-account/img/eye-gray.png) center center no-repeat;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    cursor: default !important;
    z-index: 3 !important;
}

.sign-in-container .modal-account-form form .form-body a.password-eay.on {
    background: #d1d2d3 url(/Media/widgets/widget-account/img/eye-black.png) center center no-repeat;
}


.sign-up-container .modal-account-form.form-1 form .form-body .col-command {
}

.sign-up-container .modal-account-form form .form-body a.password-eay {
    display: block;
    position: absolute;
    float: right;
    right: 0px;
    width: 41px;
    height: 41px;
    margin: 2px 2px 2px 0;
    background: transparent url(/Media/widgets/widget-account/img/eye-gray.png) center center no-repeat;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    cursor: default !important;
    z-index: 3 !important;
}

.sign-up-container .modal-account-form form .form-body a.password-eay.on {
    background: #d1d2d3 url(/Media/widgets/widget-account/img/eye-black.png) center center no-repeat;
}

::-ms-reveal {
    display: none;
}

.sign-up-container .modal-account-form.form-1 form .form-body .col-agreement-promotion .form-group .input-group .agpr-tbl {
    display: table;
    width: auto;
    height: auto;
    margin: 5px 0 5px 0;
}

.sign-up-container .modal-account-form.form-1 form .form-body .col-agreement-promotion .form-group .input-group .agpr-tbl .agpr-row {
    display: table-row;
    width: auto;
    height: auto;
}

.sign-up-container .modal-account-form.form-1 form .form-body .col-agreement-promotion .form-group .input-group .agpr-tbl .agpr-row .agpr-cell {
    display: table-cell;
    width: auto;
    height: auto;
    padding: 0 0 0 0;
    vertical-align: top;
    text-align: left;
}

.sign-up-container .modal-account-form.form-1 form .form-body .col-agreement-promotion .form-group .input-group .agpr-tbl .agpr-row .agpr-cell:first-child {
    min-width: 20px;
}

.sign-up-container .modal-account-form.form-1 form .form-body .col-agreement-promotion .form-group .input-group .agpr-tbl .agpr-row .agpr-cell:last-child {
    padding-left: 10px;
}

.sign-up-container .modal-account-form.form-1 form .form-body .col-agreement-promotion .form-group .input-group .agpr-tbl .agpr-row .agpr-cell label {
    text-align: left;
}



/* FORM 1 - END */



/* FORM 2 - START */

.sign-up-container .modal-account-form.form-2 form .form-body .row-password {
}

.sign-in-container .modal-account-form.form-2 form .form-body .row-password .col-password,
.sign-up-container .modal-account-form.form-2 form .form-body .row-password .col-password {
    text-align: center;
}

.col-password .pin-code-container {
    display: inline-block;
    width: 45px;
    height: 45px;
    margin: 0 5px 0 5px;
}

.col-password input {
    font-size: 25px;
    text-align: center;
}

.col-password .pin-code-container input {
    font-size: 25px;
    text-align: center;
}

.col-password .input-error {
    text-align: left;
}

/* FORM 2 - END */



/* FORM 3 - START */

.sign-up-container .modal-account-form form .form-body .col-gender {
    padding-right: 5px;
}

.sign-up-container .modal-account-form .form-body .col-first-name {
    padding-right: 5px;
}

.sign-up-container .modal-account-form form .form-body .col-last-name {
    padding-left: 5px;
}

.sign-up-container .modal-account-form form .form-body .col-address {
}

.sign-up-container .modal-account-form form .form-body .col-address-street {
    width: 40%;
    margin-bottom: 0px;
    padding-left: 5px;
    padding-right: 5px;
    padding-right: 5px;
}

.sign-up-container .modal-account-form form .form-body .col-address-building {
    width: 30%;
    padding-right: 5px;
}

.sign-up-container .modal-account-form form .form-body .col-address-flat {
    width: 30%;
    padding-left: 5px;
}

.sign-up-container .modal-account-form form .form-body .col-birthday-title {
    padding-right: 5px;
    padding-top: 12px;
    margin-bottom: 0px !important;
}

.sign-up-container .modal-account-form form .form-body .col-birthday-day {
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 0px !important;
}

.sign-up-container .modal-account-form form .form-body .col-birthday-month {
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 0px !important;
}

.sign-up-container .modal-account-form form .form-body .col-birthday-year {
    padding-left: 5px;
    margin-bottom: 0px !important;
}

.sign-up-container .modal-account-form form .form-body .col-birthday-title .input-icon.right > i {
    right: 0px;
    float: right;
    margin-top: 6px;
}

.sign-up-container .modal-account-form form .form-body .col-birthday-title .input-error-block {
    margin-top: 7px !important;
}

.sign-up-container .modal-account-form form .form-body .row-state {
    
}


.sign-up-container .modal-account-form.form-3 form .form-body .col-command {
    padding-top: 10px;
}


.sign-up-container .modal-account-form .form-body .col-zip {
    width: 30%;
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 0px !important;
}

.sign-up-container .modal-account-form form .form-body .col-zip-title {
    padding-right: 5px;
    padding-top: 12px;
    margin-bottom: 0px !important;
}

.sign-up-container .modal-account-form form .form-body .col-zip-title label.control-label {
    min-height: 23px;
    padding-top: 3px !important;
    color: #a3a3a3 !important;
    font-weight: 500 !important;
}

.sign-up-container .modal-account-form form .form-body .col-zip-title label.control-label,
.sign-up-container .modal-account-form form .form-body .col-birthday-title label.control-label {
    min-height: 23px;
    padding-top: 3px !important;
    color: #a3a3a3 !important;
    font-weight: 500 !important;
}

.sign-up-container .modal-account-form form .form-body .col-zip-title .form-group.has-error label.control-label,
.sign-up-container .modal-account-form form .form-body .col-birthday-title .form-group.has-error label.control-label {
    color: #ed6b75 !important;
}

.sign-up-container .modal-account-form form .form-body .address-separator {
    width: 100%;
    height: auto;
    margin: 15px 0 20px 0;
    padding: 0 0 0 0;
    text-align: center;
    border-bottom: 1px solid #d1d2d3;
    line-height: 0.1em;
}

.sign-up-container .modal-account-form form .form-body .address-separator span {
    background: #fff;
    padding: 0 10px;
}

.sign-up-container .modal-account-form form .form-body .auto-address-area {
    display: none;
    margin-bottom: 20px;
}

.sign-up-container .modal-account-form form .form-body .manual-address-area {
    display: block;
    margin-bottom: 20px;
}

.sign-up-container .modal-account-form form .form-body .auto-address-area .show-manual-address-link,
.sign-up-container .modal-account-form form .form-body .manual-address-area .show-auto-address-link {
    display: none;
    width: 100%;
    height: auto;
    text-align: left;
}

.sign-up-container .modal-account-form form .form-body .auto-address-area .show-manual-address-link a,
.sign-up-container .modal-account-form form .form-body .manual-address-area .show-auto-address-link a {
    font-family: "Roboto";
    font-size: 14px;
    color: #337ab7;
    text-decoration: underline;
}

.sign-up-container .modal-account-form form .form-body .auto-address-area .show-manual-address-link a:hover,
.sign-up-container .modal-account-form form .form-body .manual-address-area .show-auto-address-link a:hover {
    text-decoration: none;
}

.sign-up-container .modal-account-form form .form-body .col-postcode-input {
    padding-right: 5px;
    margin-bottom: 0px !important;
}

.sign-up-container .modal-account-form form .form-body .col-postcode-button {
    padding-left: 5px;
    margin-bottom: 0px !important;
}

.sign-up-container .modal-account-form form .form-body .col-zip {
    padding-right: 5px;
    margin-bottom: 0px !important;
}

.sign-up-container .modal-account-form form .form-body .col-city {
    padding-left: 5px;
    margin-bottom: 0px !important;
}



.sign-up-container .modal-account-form form .form-body .col-postcode-address .form-group .input-group .postcode-address-loader {
    display: block;
    position: absolute;
    width: 16px;
    height: 16px;
    margin: 15px 30px 0 0;
    right: 0;
    background: Transparent url(/Content/Themes/LotteryWorld/images/load-small.gif) no-repeat;
    z-index: 5;
}

.sign-up-container .modal-account-form form .form-body .col-postcode-button .form-group .input-group .postcode-button-loader {
    display: inline-block;
    width: 32px;
    height: 32px;
    margin: 5px 0 0 0;
    background: Transparent url(/Media/widgets/widget-account/img/btn-ajax-loader.gif) no-repeat;
}


.sign-up-container .modal-account-form.form-2 form .form-body .col-gambling-commission .form-group .input-group .gc-tbl {
    display: table;
    width: auto;
    height: auto;
    margin: 15px 0 5px 0;
}

.sign-up-container .modal-account-form.form-2 form .form-body .col-gambling-commission .form-group .input-group .gc-tbl .gc-row {
    display: table-row;
    width: auto;
    height: auto;
}

.sign-up-container .modal-account-form.form-2 form .form-body .col-gambling-commission .form-group .input-group .gc-tbl .gc-row .gc-cell {
    display: table-cell;
    width: auto;
    height: auto;
    padding: 0 0 0 0;
    vertical-align: top;
    text-align: left;
}

.sign-up-container .modal-account-form.form-2 form .form-body .col-gambling-commission .form-group .input-group .gc-tbl .gc-row .gc-cell:first-child {
    min-width: 20px;
}

.sign-up-container .modal-account-form.form-2 form .form-body .col-gambling-commission .form-group .input-group .gc-tbl .gc-row .gc-cell:last-child {
    padding-left: 10px;
}

.sign-up-container .modal-account-form form .form-body .col-agreement-promotion .form-group .input-group label,
.sign-up-container .modal-account-form form .form-body .col-gambling-commission .form-group .input-group label {
    display: inline-block;
    width: auto;
    height: auto;
    font-family: "Roboto";
    font-size: 13px;
    color: #999;
    font-weight: 500;
    text-align: left;
}

.sign-up-container .modal-account-form form .form-body .col-agreement-promotion .form-group .input-group label a,
.sign-up-container .modal-account-form form .form-body .col-gambling-commission .form-group .input-group label a {
    font-size: 13px;
}

/* FORM 3 - END */



/* FORM 4 - START */

#CheckoutDepositFrame,
#SignUpDepositFrame {
    display: block;
    width: 100% !important;
    height: 640px;
    border: none;
    overflow: hidden;
    zoom: 1;
}

/* FORM 4 - END */



/* REGISTRATION MESSAGE - START */

.sign-up-container .registration-message {
    text-align: center;
    font-family: 'Roboto';
    font-size: 16px;
}

.sign-up-container .registration-message div {
    padding: 0 0 0 0 !important;
    margin: 0 0 0 0 !important;
}

.sign-up-container .registration-message div img {
    width: auto;
    height: 150px;
    margin: 20px 0 20px 0 !important;
}

.sign-up-container .registration-message button {
    position: absolute;
    width: calc(100% - 30px);
    left: 15px;
    bottom: 15px;
}

/* REGISTRATION MESSAGE - END */



/* INPUT AND COMMAND CONTROLS - START */

.sign-up-container .modal-account-form form .form-body .col-command .form-group .input-group button {
    width: 100% !important;
}

.select2-container--bootstrap .select2-dropdown {
    border-color: #d1d2d3;
    overflow-y: hidden;
}

.sign-up-container .modal-account-form form .form-body .form-group .select2-container--bootstrap .select2-selection {
    box-shadow: unset !important;
    web-box-shadow: unset !important;
    border-color: #d1d2d3;
    border-radius: 5px !important;
}

.sign-up-container .modal-account-form form .form-body .form-group .select2-container--bootstrap .select2-selection[aria-expanded="true"] {
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}

.sign-up-container .modal-account-form form .form-body .form-group.has-error .select2-container--bootstrap .select2-selection {
    border-color: #ed6b75 !important;
}

.sign-up-container .modal-account-form form .form-body .form-group .select2-container--bootstrap .select2-selection .select2-selection__rendered {
    font-size: 14px;
    font-weight: 500;
    color: #555;
}

.sign-up-container .modal-account-form form .form-body .form-group .select2-container--bootstrap .select2-selection:focus {
    border-color: #d1d2d3;
}

.sign-up-container .modal-account-form form .form-body .form-group .select2-container--bootstrap.select2-container--open .select2-selection {
    border-color: #d1d2d3;
}

.sign-up-container .modal-account-form form .form-body .row-birthday .form-group .select2-container--bootstrap .select2-selection--single .select2-selection__arrow {
}


.sign-up-container .modal-account-form form .form-body .form-group button.find-postcode {
    width: 100%;
    height: 45px;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    border: none;
    border-radius: 5px;
    font-family: "Roboto";
    color: #fff;
    font-size: 17px;
    font-weight: 600;
}

.sign-up-container .modal-account-form form .form-body .form-group button.find-postcode:hover {
}


.sign-up-container .modal-account-form form .form-body .form-group button.jp-btn:disabled {
    background-color: #d3d3d3;
    background: -webkit-linear-gradient(#d3d3d3, #969696);
    background: -o-linear-gradient(#d3d3d3, #969696);
    background: -moz-linear-gradient(#d3d3d3, #969696);
    background: linear-gradient(#d3d3d3, #969696);
}
/* INPUT AND COMMAND CONTROLS - END */



/* ********************************************************************************************* */
/* SIGN UP - END */
/* ********************************************************************************************* */





/* ********************************************************************************************* */
/* BIND ACCOUNT - START */
/* ********************************************************************************************* */

.external-bind-container .modal-account-form form .form-body .col-gender {
    padding-right: 5px;
}

.external-bind-container .modal-account-form .form-body .col-first-name {
}

.external-bind-container .modal-account-form.form2 {
    text-align: center;
}

.external-bind-container .form-group .input-group button {
    width: auto;
    height: auto;
    padding: 10px 30px;
    background-color: #FF9300;
    border-radius: 50px;
    font-family: "Roboto";
    color: #fff;
    font-size: 21px;
    font-weight: 600;
    text-transform: uppercase;
    outline: none;
    border: none;
}

/* ********************************************************************************************* */
/* BIND ACCOUNT - END */
/* ********************************************************************************************* */

.paypal-checkout-text {
    border-top: 1px solid #dfe0e0;
    margin: 20px 0;
    padding-top: 45px;
}

.other-pm {
    padding: 50px 5px;
}

.other-pm #checkout-pm-btn {
    padding: 10px 30px;
    cursor: pointer;
}


/* ********************************************************************************************* */
/* Address - START */
/* ********************************************************************************************* */

.input-autocomplete-group .autocomplete-dropdown-container {
    display: none;
    position: absolute;
    top: 42px;
    left: 0px;
    *width: 100%;
    width: 447px;
    height: 216px;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    background-color: #fafafa;
    border: 1px solid #d1d2d3;
    z-index: 5;
    overflow-y: auto;
    font-family: 'Roboto';
    color: #555;
    font-size: 12px;
}

.input-autocomplete-group.container-opened input {
    border-bottom: none !important;
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}

.input-autocomplete-group .autocomplete-dropdown-container a.autocomplete-item {
    display: block;
    width: auto;
    height: auto;
    margin: 0 0 0 0;
    padding: 5px 5px 5px 5px;
    font-family: 'Roboto';
    color: #555;
    font-size: 12px;
    text-decoration: none;
}

a.autocomplete-item[data-type="street"],
a.autocomplete-item[data-type="postcode"] {
    background: transparent url(/Media/widgets/widget-account/img/ac-item-arrow.png) center right no-repeat;
}

a.autocomplete-item:hover {
    background-color: #f0f0f0;
}

a.autocomplete-item .item-text {
    font-weight: 600;
}

a.autocomplete-item .item-description {
    color: gray;
    font-size: 11px;
}


.sign-up-container .modal-account-form .form-body .row.row-address-search { margin-top: 10px; }
.sign-up-container .modal-account-form .form-body .row.row-address-search .form-group { padding-top: 15px; border-top: 1px solid #d1d2d3; }

.sign-up-container .modal-account-form .form-body.body-address .col-zip { padding-right: 5px; padding-left: 15px; }
.sign-up-container .modal-account-form .form-body .col-city { width: 70%; padding-left: 5px; }


.sign-up-container .modal-account-form .form-body .col-address-search .lnk-address-search {
    position: absolute;
    
    width: 20px;
    height: auto;
    
    top: 9px;
    right: 9px;
    
    margin: 0 0 0 0;
    
    border: none;    
    background-color: transparent;

    z-index: 10;
    cursor: pointer !important;

    font-family: "Helvetica Neue", Helvetica, Arial;
    color: #000;
    font-size: 17px;
    font-weight: 600;

    text-align: center;

    opacity: 0.3;

}
.sign-up-container .modal-account-form .form-body .col-address-search .lnk-address-search:hover { opacity: 0.5; }


.sign-up-container .modal-account-form .form-body .autocomplete-items {

    display: block;
    position: absolute;

    width: 100%;
    /*height: 202px;*/
    height: 245px;

    margin: 50px 0 0 0;
    padding: 0 0 0 0;

    border: 1px solid #d1d2d3;
    border-radius: 5px;

    background-color: #fff;
    z-index: 100;

    font-family: "Helvetica Neue", Helvetica, Arial;
    font-size: 14px;

    overflow-x: hidden;
    overflow-y: auto;

    text-align: justify;

}

.autocomplete-items > div {

    display: block;

    width: 447px;
    height: auto;

    margin: 0 0 0 0;
    padding: 10px 5px 10px 5px;

    cursor: pointer;

    text-overflow: ellipsis;
    overflow: hidden; 
    white-space: nowrap;

}
.autocomplete-items > div:first-child { border-top-left-radius: 5px; border-top-right-radius: 5px; }
.autocomplete-items > div:last-child { border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }

.autocomplete-items > div:hover { background-color: #ebebeb; }

.autocomplete-items > div.focus,
.autocomplete-items > div.focus:hover { background-color: #337ab7; color: #fff; }

.autocomplete-items > div.manually {

    position: absolute;
    bottom: 0px;

    border-top: 1px solid #d1d2d3;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;

    background-color: #f7f6f6;

    text-align: center;

}
.autocomplete-items > div.manually:hover { background-color: #f7f6f6; }

.col-address-search .lnk-address {

    display: inline-block;

    width: auto;
    height: auto;

    margin: 5px 0 0 5px;
    padding: 0 0 0 0;

    font-size: 13px;
    color: #a3a3a3;
    text-decoration: none;

}
.col-address-search .lnk-address:hover { color: #333; }

.col-address-search .lnk-address { visibility: visible; }
.col-address-search.manually .lnk-address { visibility: hidden; }


.select2-container--bootstrap.select2-container--disabled .select2-selection, 
.select2-container--bootstrap.select2-container--disabled .select2-selection--multiple .select2-selection__choice { background-color: #eee; }

/* ********************************************************************************************* */
/* Address - END */
/* ********************************************************************************************* */
